# Deconference

## [Program](\#program)

11:00 Otvaranje

12:00 [Cryptoparty](https://wiki.dmz.rs/en/decentrala/dogadjaji/cryptoparty)

14:00 [Hakaton](https://wiki.dmz.rs/en/decentrala/dogadjaji/hakaton)

16:00 [Lightning talks](https://wiki.dmz.rs/en/decentrala/dogadjaji/lightningtalks)

18:00 Diskusije

20:00 [Cryptoparty](https://wiki.dmz.rs/en/decentrala/dogadjaji/cryptoparty)

22:00 Kraj

## [What?](\#what)

Deconference is the inaugural conference organized by [Decentrala](https://dmz.rs), a Belgrade hackerspace. It serves as a platform for individuals to present and discuss ideas related to decentralization in all its forms.

## [When & Where?](\#when-and-where)

Deconference will take place all day on Sunday, September 15, 2024, at Cultural Center Magacin, located at [Kraljevića Marka 4-8, Belgrade](https://osm.org/go/xf3Fz31te?node=1226456745). The evening prior, a social gathering will be hosted at [Community Center Krov](https://dckrov.rs/), located at [Kraljice Marije 47, Belgrade](https://osm.org/go/xf3HQQdIH).

## [Why?](\#why)

Decentrala was founded by a small group of enthusiasts united by the idea of technological decentralization. Over the past year and a half, we've organized over 160 events—lectures, workshops, discussions, hackathons—aimed at democratizing technological knowledge and educating people about privacy, open source principles, the right to repair (and how to repair), digital assets, and usage rights. Since day one, our approach has been to inform individuals about alternatives rather than impose opinions upon them.

Through engaging with diverse visitors, many from non-technical backgrounds, we've come to realize that decentralization encompasses more than just "open technology." Many activists and organizations today advocate for various forms of decentralization. Therefore, we welcome stories about decentralization from diverse perspectives.

## [Who?](\#who)

Deconference is an open platform for anyone interested in discussing, demonstrating, or exploring decentralization. You can register your event by emailing [dekonferencija@dmz.rs](mailto:dekonferencija@dmz.rs) up until the day of the Deconference (September 15).

We will update this section as topics are confirmed.

## [How?](\#how)

The Deconference is funded by the organizers' private assets. Like all of Decentrala's activities, Deconference is free for all attendees. Unfortunately, we are unable to provide grants to lecturers or presenters.

Decentrala accepts donations exclusively from individuals.

